<?php
/*************************
  Coppermine Photo Gallery
  ************************
  Copyright (c) 2003-2005 Coppermine Dev Team
  v1.1 originally written by Gregory DEMAR

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This translation is made for the Coppermine version 1.4.3
  It is based on the old translation by Kostya Jakovchuk

  In the memory of Marko Kyshchun, who taught me to fight even if there is no hope. - MR
**********************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...');}

// info about translators and translated language
$lang_translation_info = array(
  'lang_name_english' => 'Ukrainian', //cpg1.4
  'lang_name_native' => '', //cpg1.4
  'lang_country_code' => 'ua', //cpg1.4
  'trans_name'=> 'Maryan Rachynskyy',
  'trans_email' => 'mrach@users.sourceforge.net',
  'trans_website' => '',
  'trans_date' => '2005-12-20',
);

$lang_charset = 'windows-1251';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Byte, Kilo, Mega
$lang_byte_units = array('', 'KB', 'MB');

// Day of weeks and months
$lang_day_of_week = array('', '', '³', '', '', '`', '');
$lang_month = array('ѳ', '', '', '', '', '', '', '', '', '', '', '');

// Some common strings
$lang_yes = '';
$lang_no  = 'ͳ';
$lang_back = '';
$lang_continue = '';
$lang_info = '';
$lang_error = '';
$lang_check_uncheck_all = ' / '; //cpg1.4

// The various date formats
// See http://www.php.net/manual/en/function.strftime.php to define the variable below
$album_date_fmt =    '%d %B %Y.';
$lastcom_date_fmt =  '%d %B %Y.  %H:%M';
$lastup_date_fmt = '%d.%m.%Y.';
$register_date_fmt = '%d %B %Y.';
$lasthit_date_fmt = '%d %B %Y.  %I:%M';
$comment_date_fmt =  '%d %B %Y.  %H:%M';
$log_date_fmt = '%d %B %Y.  %H:%M'; //cpg1.4

// For the word censor
$lang_bad_words = array('*fuck*', 'asshole', 'assramer', 'bitch*', 'c0ck', 'clits', 'Cock', 'cum', 'cunt*', 'dago', 'daygo', 'dego', 'dick*', 'dildo', 'fanculo', 'feces', 'foreskin', 'Fu\(*', 'fuk*', 'honkey', 'hore', 'injun', 'kike', 'lesbo', 'masturbat*', 'motherfucker', 'nazis', 'nigger*', 'nutsack', 'penis', 'phuck', 'poop', 'pussy', 'scrotum', 'shit', 'slut', 'titties', 'titty', 'twaty', 'wank*', 'whore', 'wop*');

$lang_meta_album_names = array(
  'random' => ' ',
  'lastup' => ' ',
  'lastalb'=> '  ',
  'lastcom' => ' ',
  'topn' => '',
  'toprated' => '  ',
  'lasthits' => ' ',
  'search' => ' ',
  'favpics'=> '',  //cpg1.4
);

$lang_errors = array(
  'access_denied' => '       .',
  'perm_denied' => '       䳿.',
  'param_missing' => '    .',
  'non_exist_ap' => '  /  !',
  'quota_exceeded' => '   .<br /><br />     [quota]K.    [space]K.      .',
  'gd_file_type_err' => '   GD -     JPEG  PNG.',
  'invalid_image' => '  ,       GD',
  'resize_failed' => '      .',
  'no_img_to_display' => ' ',
  'non_exist_cat' => '   ',
  'orphan_cat' => '     .      .',
  'directory_ro' => ' \'%s\'   ,   ',
  'non_exist_comment' => '   .',
  'pic_in_invalid_album' => '  ,    (%s)!?',
  'banned' => '    .',
  'not_with_udb' => '    Coppermine,      .  ,    ,   ,         .',
  'offline_title' => '',
  'offline_text' => '     -   ',
  'ecards_empty' => ' .',
  'action_failed' => ' .       .',
  'no_zip' => '    ZIP .    `   .',
  'zip_type' => '       ZIP .',
  'database_query' => '      ', //cpg1.4
  'non_exist_comment' => '   .', //cpg1.4
);

$lang_bbcode_help_title = '  bbcode'; //cpg1.4
$lang_bbcode_help = '     -       bbcode: <li>[b]Bold[/b] =&gt; <b>Bold</b></li><li>[i]Italic[/i] =&gt; <i>Italic</i></li><li>[url=http://yoursite.com/]Url Text[/url] =&gt; <a href="http://yoursite.com">Url Text</a></li><li>[email]user@domain.com[/email] =&gt; <a href="mailto:user@domain.com">user@domain.com</a></li><li>[color=red]some text[/color] =&gt; <span style="color:red">some text</span></li><li>[img]http://coppermine.sf.net/demo/images/red.gif[/img] => <img src="../images/red.gif" border="0" alt="" /></li>'; //cpg1.4

// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //

$lang_main_menu = array(
  'home_title' => '  ',
  'home_lnk' => '',
  'alb_list_title' => '  ',
  'alb_list_lnk' => ' ',
  'my_gal_title' => '  ',
  'my_gal_lnk' => ' ',
  'my_prof_title' => '  ', //cpg1.4
  'my_prof_lnk' => '',
  'adm_mode_title' => '   ',
  'adm_mode_lnk' => ' ',
  'usr_mode_title' => '   ',
  'usr_mode_lnk' => ' ',
  'upload_pic_title' => '   ',
  'upload_pic_lnk' => ' ',
  'register_title' => '',
  'register_lnk' => '',
  'login_title' => '', //cpg1.4
  'login_lnk' => '',
  'logout_title' => '', //cpg1.4
  'logout_lnk' => '',
  'lastup_title' => '  ', //cpg1.4
  'lastup_lnk' => ' ',
  'lastcom_title' => '  ', //cpg1.4
  'lastcom_lnk' => ' ',
  'topn_title' => ' ', //cpg1.4
  'topn_lnk' => '',
  'toprated_title' => '   ', //cpg1.4
  'toprated_lnk' => '  ',
  'search_title' => '  ', //cpg1.4
  'search_lnk' => '',
  'fav_title' => '  ', //cpg1.4
  'fav_lnk' => '',
  'memberlist_title' => '  ',
  'memberlist_lnk' => ' ',
  'faq_title' => '    &quot;Coppermine&quot;',
  'faq_lnk' => '',
);

$lang_gallery_admin_menu = array(
  'upl_app_title' => 'ϳ  ', //cpg1.4
  'upl_app_lnk' => 'ϳ  ',
  'admin_title' => '³ ', //cpg1.4
  'admin_lnk' => '', //cpg1.4
  'albums_title' => '   ', //cpg1.4
  'albums_lnk' => '',
  'categories_title' => '   ', //cpg1.4
  'categories_lnk' => '',
  'users_title' => '   ', //cpg1.4
  'users_lnk' => '',
  'groups_title' => '   ', //cpg1.4
  'groups_lnk' => '',
  'comments_title' => '  ', //cpg1.4
  'comments_lnk' => '',
  'searchnew_title' => '  ', //cpg1.4
  'searchnew_lnk' => '',
  'util_title' => '   ', //cpg1.4
  'util_lnk' => ' ',
  'key_title' => '    ', //cpg1.4
  'key_lnk' => '  ', //cpg1.4
  'ban_title' => '   ', //cpg1.4
  'ban_lnk' => ' ',
  'db_ecard_title' => ' ', //cpg1.4
  'db_ecard_lnk' => ' ',
  'pictures_title' => '  ', //cpg1.4
  'pictures_lnk' => '  ', //cpg1.4
  'documentation_lnk' => ' ()', //cpg1.4
  'documentation_title' => ' Coppermine', //cpg1.4
);

$lang_user_admin_menu = array(
  'albmgr_title' => '/  ', //cpg1.4
  'albmgr_lnk' => '  ',
  'modifyalb_title' => '  ',  //cpg1.4
  'modifyalb_lnk' => '  ',
  'my_prof_title' => '   ', //cpg1.4
  'my_prof_lnk' => '',
);

$lang_cat_list = array(
  'category' => '',
  'albums' => '',
  'pictures' => '',
);

$lang_album_list = array(
  'album_on_page' => '%d   %d ',
);

$lang_thumb_view = array(
  'date' => '',
  //Sort by filename and title
  'name' => '` ',
  'title' => '',
  'sort_da' => '.   []',
  'sort_dd' => '.   []',
  'sort_na' => '.    []',
  'sort_nd' => '.    []',
  'sort_ta' => '.   []',
  'sort_td' => '.   []',
  'position' => '. ', //cpg1.4
  'sort_pa' => '.  .  []', //cpg1.4
  'sort_pd' => '.  . []', //cpg1.4
  'download_zip' => '   Zip',
  'pic_on_page' => '%d   %d ()',
  'user_on_page' => '%d   %d ()',
  'enter_alb_pass' => '   ', //cpg1.4
  'invalid_pass' => ' ', //cpg1.4
  'pass' => '', //cpg1.4
  'submit' => '', //cpg1.4
);

$lang_img_nav_bar = array(
  'thumb_title' => '    ',
  'pic_info_title' => '/   ',
  'slideshow_title' => '-',
  'ecard_title' => '    ',
  'ecard_disabled' => ' ',
  'ecard_disabled_msg' => '   ,   ', //js-alert
  'prev_title' => ' ',
  'next_title' => ' ',
  'pic_pos' => ' %s/%s',
  'report_title' => '    ', //cpg1.4
  'go_album_end' => '  ', //cpg1.4
  'go_album_start' => '  ', //cpg1.4
  'go_back_x_items' => '  %s ', //cpg1.4
  'go_forward_x_items' => '  %s ', //cpg1.4
);

$lang_rate_pic = array(
  'rate_this_pic' => '   ',
  'no_votes' => '(  )',
  'rating' => '(: %s  5  %s )',
  'rubbish' => '',
  'poor' => '',
  'fair' => ' ',
  'good' => '',
  'excellent' => ' ',
  'great' => '',
);

// ------------------------------------------------------------------------- //
// File include/exif.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/functions.inc.php
// ------------------------------------------------------------------------- //

$lang_cpg_die = array(
  INFORMATION => $lang_info,
  ERROR => $lang_error,
  CRITICAL_ERROR => ' ',
  'file' => ': ',
  'line' => ': ',
);

$lang_display_thumbnails = array(
  'filename' => '=', //cpg1.4
  'filesize' => ' =', //cpg1.4
  'dimensions' => ' =', //cpg1.4
  'date_added' => ' =', //cpg1.4
);

$lang_get_pic_data = array(
  'n_comments' => '%s ',
  'n_views' => '%s ',
  'n_votes' => '(%s )',
);

$lang_cpg_debug_output = array(
  'debug_info' => ' ',
  'select_all' => ' ',
  'copy_and_paste_instructions' => '        Coppermine,        ,     ,      ,  .             ***  ,   . <br />:    -   ,       .', //cpg1.4
  'phpinfo' => ' phpinfo',
  'notices' => '', //cpg1.4
);

$lang_language_selection = array(
  'reset_language' => ' ',
  'choose_language' => ' ',
);

$lang_theme_selection = array(
  'reset_theme' => ' ',
  'choose_theme' => ' ',
);

$lang_version_alert = array(
  'version_alert' => '   !', //cpg1.4
  'security_alert' => '  !', //cpg1.4.3
  'relocate_exists' => '  <a href="http://coppermine-gallery.net/forum/index.php?topic=24217.0" target=_blank>relocate_server.php</a>   !',
  'no_stable_version' => '   Coppermine %s (%s)        -       .            ,   !', //cpg1.4
  'gallery_offline' => '         .       .' //cpg1.4
);

$lang_create_tabs = array(
  'previous' => '', //cpg1.4
  'next' => '', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/init.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File keyword.inc.php                                                      //
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/picmgmt.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api = array(
  'error_wakeup' => "    '%s'", //cpg1.4
  'error_install' => "    '%s'", //cpg1.4
  'error_uninstall' => "    '%s'", //cpg1.4
  'error_sleep' => "    '%s'<br />", //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/smilies.inc.php
// ------------------------------------------------------------------------- //

if (defined('SMILIES_PHP')) $lang_smilies_inc_php = array(
  'Exclamation' => 'Exclamation',
  'Question' => 'Question',
  'Very Happy' => 'Very Happy',
  'Smile' => 'Smile',
  'Sad' => 'Sad',
  'Surprised' => 'Surprised',
  'Shocked' => 'Shocked',
  'Confused' => 'Confused',
  'Cool' => 'Cool',
  'Laughing' => 'Laughing',
  'Mad' => 'Mad',
  'Razz' => 'Razz',
  'Embarassed' => 'Embarassed',
  'Crying or Very sad' => 'Crying or Very sad',
  'Evil or Very Mad' => 'Evil or Very Mad',
  'Twisted Evil' => 'Twisted Evil',
  'Rolling Eyes' => 'Rolling Eyes',
  'Wink' => 'Wink',
  'Idea' => 'Idea',
  'Arrow' => 'Arrow',
  'Neutral' => 'Neutral',
  'Mr. Green' => 'Mr. Green',
);

// ------------------------------------------------------------------------- //
// File addpic.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File mode.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MODE_PHP')) $lang_mode_php = array(
  0 => '   ...',
  1 => '   ...',
);

// ------------------------------------------------------------------------- //
// File albmgr.php
// ------------------------------------------------------------------------- //

if (defined('ALBMGR_PHP')) $lang_albmgr_php = array(
  'alb_need_name' => '    !', //js-alert
  'confirm_modifs' => '      ?', //js-alert
  'no_change' => '    !', //js-alert
  'new_album' => ' ',
  'confirm_delete1' => '      ?', //js-alert
  'confirm_delete2' => '\      !', //js-alert
  'select_first' => '  ', //js-alert
  'alb_mrg' => ' ',
  'my_gallery' => '*   *',
  'no_category' => '*   *',
  'delete' => '',
  'new' => '',
  'apply_modifs' => ' ',
  'select_category' => ' ',
);

// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
  'title' => ' ', //cpg1.4
  'user_name' => '\' ', //cpg1.4
  'ip_address' => 'IP ', //cpg1.4
  'expiry' => '  䳿 ( -  )', //cpg1.4
  'edit_ban' => ' ', //cpg1.4
  'delete_ban' => '', //cpg1.4
  'add_new' => '  ', //cpg1.4
  'add_ban' => '', //cpg1.4
  'error_user' => '   ', //cpg1.4
  'error_specify' => '    \' ,  IP ', //cpg1.4
  'error_ban_id' => ' ID !', //cpg1.4
  'error_admin_ban' => '     !', //cpg1.4
  'error_server_ban' => '    ? ...     ...', //cpg1.4
  'error_ip_forbidden' => '     IP -     (  )!<br />      IP,     <a href="admin.php"></a> (    Coppermine    ).', //cpg1.4
  'lookup_ip' => '\' IP ', //cpg1.4
  'submit' => '!', //cpg1.4
  'select_date' => ' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File bridgemgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('BRIDGEMGR_PHP')) $lang_bridgemgr_php = array(
  'title' => ' ',
  'warning' => ':       ,         HTML.      ` (       ).                !',
  'back' => '',
  'next' => '',
  'start_wizard' => '  ',
  'finish' => '',
  'hide_unused_fields' => ' ,    ()',
  'clear_unused_db_fields' => '      ()',
  'custom_bridge_file' => '     (   <i>myfile.inc.php</i>,  <i>myfile</i>)',
  'no_action_needed' => '      .   \'\'  .',
  'reset_to_default' => '³  ',
  'choose_bbs_app' => '   ',
  'support_url' => '       ',
  'settings_path' => '()    BBS ',
  'database_connection' => '`   ',
  'database_tables' => '  ',
  'bbs_groups' => '  BBS',
  'license_number' => ' 糿',
  'license_number_explanation' => '   糿 ( )',
  'db_database_name' => '  ',
  'db_database_name_explanation' => '       BBS',
  'db_hostname' => ' ',
  'db_hostname_explanation' => ' `,     mySQL,   &quot;localhost&quot;',
  'db_username' => ' ',
  'db_username_explanation' => ' mySQL,    BBS',
  'db_password' => '  ',
  'db_password_explanation' => '  mySQL',
  'full_forum_url' => 'URL ',
  'full_forum_url_explanation' => ' URL   BBS ( http://, . http://www.yourdomain.tld/forum)',
  'relative_path_of_forum_from_webroot' => '³   ',
  'relative_path_of_forum_from_webroot_explanation' => '³   BBS     (:      http://www.yourdomain.tld/forum/,  &quot;/forum/&quot;)',
  'relative_path_to_config_file' => '³      BBS',
  'relative_path_to_config_file_explanation' => '³      BBS,     Coppermine (. &quot;../forum/&quot;       http://www.yourdomain.tld/forum/,  Coppermine - http://www.yourdomain.tld/gallery/)',
  'cookie_prefix' => '  ',
  'cookie_prefix_explanation' => '       ',
  'table_prefix' => ' ',
  'table_prefix_explanation' => '  ,       .',
  'user_table' => '  ',
  'user_table_explanation' => '( ,    ,        )',
  'session_table' => ' ',
  'session_table_explanation' => '( ,    ,        )',
  'group_table' => ' ',
  'group_table_explanation' => '( ,    ,        )',
  'group_relation_table' => '  ',
  'group_relation_table_explanation' => '( ,    ,        )',
  'group_mapping_table' => '  ',
  'group_mapping_table_explanation' => '( ,    ,        )',
  'use_standard_groups' => '   ',
  'use_standard_groups_explanation' => '  ()   ().        . ³      ,  !',
  'validating_group' => '  ',
  'validating_group_explanation' => 'ID   BBS    BBS,       ( ,    ,        )',
  'guest_group' => ' ',
  'guest_group_explanation' => 'ID   BBS    ( ) (   ,        )',
  'member_group' => ' ',
  'member_group_explanation' => 'ID   BBS    &quot;&quot;  (   ,        )',
  'admin_group' => ' ',
  'admin_group_explanation' => 'ID   BBS     (   ,        )',
  'banned_group' => ' ',
  'banned_group_explanation' => 'ID   BBS      (   ,        )',
  'global_moderators_group' => '  ',
  'global_moderators_group_explanation' => 'ID   BBS      (   ,        )',
  'special_settings' => ' ',
  'logout_flag' => ' phpBB ( )',
  'logout_flag_explanation' => '   BBS (    phpBB       )',
  'use_post_based_groups' => ' ,     ?',
  'logout_flag_yes' => '2.0.5  ',
  'logout_flag_no' => '2.0.4  ',
  'use_post_based_groups_explanation' => '    BBS      (    )     (   - ).     .',
  'use_post_based_groups_yes' => '',
  'use_post_based_groups_no' => '',
  'error_title' => '      .    .',
  'error_specify_bbs' => '         Coppermine.',
  'error_no_blank_name' => '    .',
  'error_no_special_chars' => '           (_)   (-)!',
  'error_bridge_file_not_exist' => '  %s    . ,      .',
  'finalize' => '/   BBS',
  'finalize_explanation' => '          ,    BBS   .        - . ,      Coppermine   ,     ,        .    ,   %s      BBS,      ( ) -  ,       Coppermine).',
  'your_bridge_settings' => '  ',
  'title_enable' => '   %s',
  'bridge_enable_yes' => '',
  'bridge_enable_no' => '',
  'error_must_not_be_empty' => '   ',
  'error_either_be' => '   %s,  %s',
  'error_folder_not_exist' => '%s  .  ,   %s',
  'error_cookie_not_readible' => 'Coppermine     %s.  ,     %s,      BBS          .',
  'error_mandatory_field_empty' => '   %s  -   .',
  'error_no_trailing_slash' => ' %s    .',
  'error_trailing_slash' => ' %s   .',
  'error_db_connect' => '  `  mySQL  ,   . mySQL :',
	'error_db_name' => ' Coppermine  `  ,      %s. ,    %s . mySQL :',
  'error_prefix_and_table' => '%s  ',
  'error_db_table' => '    %s. ,    %s .',
  'recovery_title' => ' :  ',
  'recovery_explanation' => '        BBS,      .         ,         .          ,      BBS.      .',
  'username' => '',
  'password' => '',
  'disable_submit' => 'submit',
  'recovery_success_title' => '  ',
  'recovery_success_content' => '    BBS.   Coppermine     .',
  'recovery_success_advice_login' => '      /     BBS.',
  'goto_login' => '   ',
  'goto_bridgemgr' => '   ',
  'recovery_failure_title' => '  ',
  'recovery_failure_content' => '     .      (,  ,      Coppermine).',
  'try_again' => ' ',
  'recovery_wait_title' => '    ',
  'recovery_wait_content' => '            ,    ,   .',
  'wait' => '',
  'create_redir_file' => '   ()',
  'create_redir_file_explanation' => '     Coppermine       ,      BBS.    ,     ,       ,         .',
  'browse' => '',
);

// ------------------------------------------------------------------------- //
// File calendar.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('CALENDAR_PHP')) $lang_calendar_php = array(
  'title' => '', //cpg1.4
  'close' => '', //cpg1.4
  'clear_date' => ' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File catmgr.php
// ------------------------------------------------------------------------- //

if (defined('CATMGR_PHP')) $lang_catmgr_php = array(
  'miss_param' => '  ,     \'%s\'!',
  'unknown_cat' => '     ',
  'usergal_cat_ro' => '      !',
  'manage_cat' => ' ',
  'confirm_delete' => '     ?', //js-alert
  'category' => '',
  'operations' => 'ĳ',
  'move_into' => ' ',
  'update_create' => '/ ',
  'parent_cat' => '  ',
  'cat_title' => ' ',
  'cat_thumb' => ' ',
  'cat_desc' => ' ',
  'categories_alpha_sort' => '    (   )', //cpg1.4
  'save_cfg' => ' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File admin.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  'title' => '', //cpg1.4
  'manage_exif' => '  exif', //cpg1.4
  'manage_plugins' => ' ', //cpg1.4
  'manage_keyword' => '  ', //cpg1.4
  'restore_cfg' => '³  ',
  'save_cfg' => '  ',
  'notes' => '',
  'info' => '',
  'upd_success' => '  ',
  'restore_success' => '  ',
  'name_a' => '` []',
  'name_d' => '` []',
  'title_a' => ' []',
  'title_d' => ' []',
  'date_a' => ' []',
  'date_d' => ' []',
  'pos_a' => '.  []', //cpg1.4
  'pos_d' => '.  []', //cpg1.4
  'th_any' => '. ',
  'th_ht' => '',
  'th_wd' => '',
  'label' => '',
  'item' => '',
  'debug_everyone' => '-',
  'debug_admin' => 'ҳ ',
  'no_logs'=> '', //cpg1.4
  'log_normal'=> '', //cpg1.4
  'log_all' => '', //cpg1.4
  'view_logs' => ' ', //cpg1.4
  'click_expand' => '     ', //cpg1.4
  'expand_all' => ' ', //cpg1.4
  'notice1' => '(*) ֳ    ,        .', //cpg1.4 - (relocated)
  'notice2' => '(**) ϳ   ,  ,          ,      ,         . ,        ,   &quot;<a href="util.php"> </a> ( )&quot;   .', //cpg1.4 - (relocated)
  'notice3' => '(***)     .', //cpg1.4 - (relocated)
  'bbs_disabled' => '      bb', //cpg1.4
  'auto_resize_everyone' => '', //cpg1.4
  'auto_resize_user' => 'ҳ ', //cpg1.4
  'ascending' => ' ', //cpg1.4
  'descending' => ' ', //cpg1.4
);

if (defined('ADMIN_PHP')) $lang_admin_data = array(
  ' ',
  array(' ', 'gallery_name', 0, 'f=index.htm&amp;as=admin_general_name&amp;ae=admin_general_name_end'), //cpg1.4
  array(' ', 'gallery_description', 0, 'f=index.htm&amp;as=admin_general_description&amp;ae=admin_general_description_end'), //cpg1.4
  array('Email ', 'gallery_admin_email', 0, 'f=index.htm&amp;as=admin_general_email&amp;ae=admin_general_email_end'), //cpg1.4
  array(' URL    ( \'index.php\'     )', 'ecards_more_pic_target', 0, 'f=index.htm&amp;as=admin_general_coppermine-url&amp;ae=admin_general_coppermine-url_end'), //cpg1.4
  array('URL   ', 'home_target', 0, 'f=index.htm&amp;as=admin_general_home-url&amp;ae=admin_general_home-url_end'), //cpg1.4
  array('  ZIP-  ', 'enable_zipdownload', 1, 'f=index.htm&amp;as=admin_general_zip-download&amp;ae=admin_general_zip-download_end'), //cpg1.4
  array('³     GMT ( : ' . localised_date(-1, $comment_date_fmt) . ')','time_offset',0, 'f=index.htm&amp;as=admin_general_time-offset&amp;ae=admin_general_time-offset_end&amp;top=1'), //cpg1.4
  array('   (    )','enable_encrypted_passwords',1, 'f=index.htm&amp;as=admin_general_encrypt_password_start&amp;ae=admin_general_encrypt_password_end&amp;top=1'), // cpg 1.4
  array('   (    )','enable_help',9, 'f=index.htm&amp;as=admin_general_help&amp;ae=admin_general_help_end'), //cpg1.4
  array('       ','clickable_keyword_search',14, 'f=index.htm&amp;as=admin_general_keywords_start&amp;ae=admin_general_keywords_end'), //cpg1.4
  array(' ', 'enable_plugins', 12, 'f=index.htm&amp;as=admin_general_enable-plugins&amp;ae=admin_general_enable-plugins_end'),  //cpg1.4
  array('  IP    ', 'ban_private_ip', 1,  'f=index.htm&amp;as=admin_general_private-ip&amp;ae=admin_general_private-ip_end'), //cpg1.4
  array('  ', 'browse_batch_add', 1, 'f=index.htm&amp;as=admin_general_browsable_batch_add&amp;ae=admin_general_browsable_batch_add_end'), //cpg1.4

  '   ',
  array('', 'lang', 5, 'f=index.htm&amp;as=admin_language_language&amp;ae=admin_language_language_end'), //cpg1.4
  array('      ?', 'language_fallback', 1, 'f=index.htm&amp;as=admin_language_fallback&amp;ae=admin_language_fallback_end'), //cpg1.4
  array(' ', 'charset', 4, 'f=index.htm&amp;as=admin_language_charset&amp;ae=admin_language_charset_end'), //cpg1.4
  array('  ', 'language_list', 1, 'f=index.htm&amp;as=admin_language_list&amp;ae=admin_language_list_end'), //cpg1.4
  array('  ', 'language_flags', 8, 'f=index.htm&amp;as=admin_language_flags&amp;ae=admin_language_flags_end&amp;top=1'), //cpg1.4
  array(' &quot;&quot;    ', 'language_reset', 1, 'f=index.htm&amp;as=admin_language_reset&amp;ae=admin_language_reset_end&amp;top=1'), //cpg1.4
  //array('Display previous/next on tabbed pages', 'previous_next_tab', 1), //cpg1.4

  ' ',
  array('', 'theme', 6, 'f=index.htm&amp;as=admin_theme_theme&amp;ae=admin_theme_theme_end'), //cpg1.4
  array('  ', 'theme_list', 1, 'f=index.htm&amp;as=admin_theme_theme_list&amp;ae=admin_theme_theme_list_end'), //cpg1.4
  array(' &quot;&quot;   ', 'theme_reset', 1, 'f=index.htm&amp;as=admin_theme_theme_reset&amp;ae=admin_theme_theme_reset_end'), //cpg1.4
  array(' ', 'display_faq', 1, 'f=index.htm&amp;as=admin_theme_faq&amp;ae=admin_theme_faq_end'), //cpg1.4
  array('   ', 'custom_lnk_name', 0,'f=index.htm&amp;as=admin_theme_custom_lnk_name&amp;ae=admin_theme_custom_lnk_name_end'), //cpg1.4
  array('URL   ', 'custom_lnk_url', 0,'f=index.htm&amp;as=admin_language_custom_lnk_url&amp;ae=admin_language_custom_lnk_url_end'), //cpg1.4
  array('  bbcode', 'show_bbcode_help', 1, 'f=index.htm&amp;as=admin_theme_bbcode&amp;ae=admin_theme_bbcode_end&amp;top=1'), //cpg1.4
  array('  ,    XHTML  CSS ','vanity_block',1, 'f=index.htm&amp;as=vanity_block&amp;ae=vanity_block_end'), //cpg1.4
  array('       ', 'custom_header_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('       ', 'custom_footer_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4

  '  ',
  array('   (  %)', 'main_table_width', 0, 'f=index.htm&amp;as=admin_album_table-width&amp;ae=admin_album_table-width_end'), //cpg1.4
  array('    ', 'subcat_level', 0, 'f=index.htm&amp;as=admin_album_category-levels&amp;ae=admin_album_category-levels_end'), //cpg1.4
  array('    ', 'albums_per_page', 0, 'f=index.htm&amp;as=admin_album_number&amp;ae=admin_album_number_end'), //cpg1.4
  array('ʳ    ', 'album_list_cols', 0, 'f=index.htm&amp;as=admin_album_columns&amp;ae=admin_album_columns_end'), //cpg1.4
  array('   ', 'alb_list_thumb_size', 0, 'f=index.htm&amp;as=admin_album_thumbnail-size&amp;ae=admin_album_thumbnail-size_end'), //cpg1.4
  array('  ', 'main_page_layout', 0, 'f=index.htm&amp;as=admin_album_list_content&amp;ae=admin_album_list_content_end'), //cpg1.4
  array('        ','first_level',1, 'f=index.htm&amp;as=admin_album_first-level_thumbs&amp;ae=admin_album_first-level_thumbs_end'), //cpg1.4
  array('    (   )','categories_alpha_sort',1, 'f=index.htm&amp;as=admin_album_list_alphasort_start&amp;ae=admin_album_list_alphasort_end'), //cpg1.4
  array('  ` ','link_pic_count',1, 'f=index.htm&amp;as=admin_album_linked_files_start&amp;ae=admin_album_linked_files_end'), //cpg1.4

  ' ',
  array('ʳ    ', 'thumbcols', 0, 'f=index.htm&amp;as=admin_thumbnail_columns&amp;ae=admin_thumbnail_columns_end'), //cpg1.4
  array('ʳ    ', 'thumbrows', 0, 'f=index.htm&amp;as=admin_thumbnail_rows&amp;ae=admin_thumbnail_rows_end'), //cpg1.4
  array('.  ', 'max_tabs', 10, 'f=index.htm&amp;as=admin_thumbnail_tabs&amp;ae=admin_thumbnail_tabs_end'), //cpg1.4
  array('  (    )  ', 'caption_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_caption&amp;ae=admin_thumbnail_display_caption_end'), //cpg1.4
  array('    ', 'views_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_views&amp;ae=admin_thumbnail_display_views_end'), //cpg1.4
  array('    ', 'display_comment_count', 1, 'f=index.htm&amp;as=admin_thumbnail_display_comments&amp;ae=admin_thumbnail_display_comments_end'), //cpg1.4
  array(' `   ', 'display_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_uploader&amp;ae=admin_thumbnail_display_uploader_end'), //cpg1.4
  //array('Display name of admin uploaders below the thumbnail', 'display_admin_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_admin_uploader&amp;ae=admin_thumbnail_display_admin_uploader_end'), //cpg1.4
  array('    ', 'display_filename', 1, 'f=index.htm&amp;as=admin_thumbnail_display_filename&amp;ae=admin_thumbnail_display_filename_end'), //cpg1.4
  array('  ', 'alb_desc_thumb', 1, 'f=index.htm&amp;as=admin_thumbnail_display_description&amp;ae=admin_thumbnail_display_description_end'), //cpg1.4
  array('  ', 'default_sort_order', 3, 'f=index.htm&amp;as=admin_thumbnail_default_sortorder&amp;ae=admin_thumbnail_default_sortorder_end'), //cpg1.4
  array('̳.       \'\'', 'min_votes_for_rating', 0, 'f=index.htm&amp;as=admin_thumbnail_minimum_votes&amp;ae=admin_thumbnail_minimum_votes_end'), //cpg1.4

  '  ', //cpg1.4
  array('     (  %)', 'picture_table_width', 0, 'f=index.htm&amp;as=admin_image_comment_table-width&amp;ae=admin_image_comment_table-width_end'), //cpg1.4
  array('    ', 'display_pic_info', 1, 'f=index.htm&amp;as=admin_image_comment_info_visible&amp;ae=admin_image_comment_info_visible_end'), //cpg1.4
  array('.   ', 'max_img_desc_length', 0, 'f=index.htm&amp;as=admin_image_comment_descr_length&amp;ae=admin_image_comment_descr_length_end'), //cpg1.4
  array('.    ', 'max_com_wlength', 0, 'f=index.htm&amp;as=admin_image_comment_chars_per_word&amp;ae=admin_image_comment_chars_per_word_end'), //cpg1.4
  array('    ', 'display_film_strip', 1, 'f=index.htm&amp;as=admin_image_comment_filmstrip_toggle&amp;ae=admin_image_comment_filmstrip_toggle_end'), //cpg1.4
  array('     ', 'display_film_strip_filename', 1, 'f=index.htm&amp;as=admin_image_comment_display_film_strip_filename&amp;ae=admin_image_comment_display_film_strip_filename_end'), //cpg1.4
  array('ʳ    ', 'max_film_strip_items', 0, 'f=index.htm&amp;as=admin_image_comment_filmstrip_number&amp;ae=admin_image_comment_filmstrip_number_end'), //cpg1.4
  array('   (1  = 1000  :-)', 'slideshow_interval', 0, 'f=index.htm&amp;as=admin_image_comment_slideshow_interval&amp;ae=admin_image_comment_slideshow_interval_end'), //cpg1.4

  '', //cpg1.4
  array('³    ', 'filter_bad_words', 1, 'f=index.htm&amp;as=admin_image_comment_bad_words&amp;ae=admin_image_comment_bad_words_end'), //cpg1.4
  array('   ', 'enable_smilies', 1, 'f=index.htm&amp;as=admin_image_comment_smilies&amp;ae=admin_image_comment_smilies_end'), //cpg1.4
  array('         (   )', 'disable_comment_flood_protect', 1, 'f=index.htm&amp;as=admin_image_comment_flood&amp;ae=admin_image_comment_flood_end'), //cpg1.4
  array('.    ', 'max_com_lines', 0, 'f=index.htm&amp;as=admin_image_comment_lines&amp;ae=admin_image_comment_lines_end'), //cpg1.4
  array('  ', 'max_com_size', 0, 'f=index.htm&amp;as=admin_image_comment_length&amp;ae=admin_image_comment_length_end'), //cpg1.4
  array('     ', 'email_comment_notification', 1, 'f=index.htm&amp;as=admin_image_comment_admin_notify&amp;ae=admin_image_comment_admin_notify_end'), //cpg1.4
  array(' ', 'comments_sort_descending', 17, 'f=index.htm&amp;as=admin_comment_sort_start&amp;ae=admin_comment_sort_end'), //cpg1.4
  array('    ', 'comments_anon_pfx', 0, 'f=index.htm&amp;as=comments_anon_pfx&amp;ae=comments_anon_pfx_end'), //cpg1.4

  '  ',
  array('г  JPEG ', 'jpeg_qual', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_jpeg_quality&amp;ae=admin_picture_thumbnail_jpeg_quality_end'), //cpg1.4
  array('.   <a href="#notice2" class="clickable_option">**</a>', 'thumb_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max-dimension&amp;ae=admin_picture_thumbnail_max-dimension_end'), //cpg1.4
  array('  (    ) <a href="#notice2" class="clickable_option">**</a>', 'thumb_use', 7, 'f=index.htm&amp;as=admin_picture_thumbnail_use-dimension&amp;ae=admin_picture_thumbnail_use-dimension_end'), //cpg1.4
  array('  ','make_intermediate',1, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_toggle&amp;ae=admin_picture_thumbnail_intermediate_toggle_end'), //cpg1.4
  array('.     / <a href="#notice2" class="clickable_option">**</a>', 'picture_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_dimension&amp;ae=admin_picture_thumbnail_intermediate_dimension_end'), //cpg1.4
  array('     (KB)', 'max_upl_size', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_size&amp;ae=admin_picture_thumbnail_max_upload_size_end'), //cpg1.4
  array('.    /    ', 'max_upl_width_height', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_dimension&amp;ae=admin_picture_thumbnail_max_upload_dimension_end'), //cpg1.4
  array('  ,    ', 'auto_resize', 16, 'f=index.htm&amp;as=admin_picture_thumbnail_auto-resize&amp;ae=admin_picture_thumbnail_auto-resize_end'), //cpg1.4

  '   -  ',
  array('    (:      \'\'  \'\'     )', 'allow_private_albums', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_toggle&amp;ae=admin_picture_thumb_advanced_private_toggle_end'), //cpg1.4
  array('     ','show_private',1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_icon_show&amp;ae=admin_picture_thumb_advanced_private_icon_show_end'), //cpg1.4
  array(',    ', 'forbiden_fname_char',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_filename_forbidden_chars&amp;ae=admin_picture_thumb_advanced_filename_forbidden_chars_end'), //cpg1.4
  //array('Accepted file extensions for uploaded pictures', 'allowed_file_extensions',0, 'f=index.htm&amp;as=&amp;ae=_end'), //cpg1.4
  array('   ', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_pic_extensions&amp;ae=admin_picture_thumb_advanced_pic_extensions_end'), //cpg1.4
  array('   ', 'allowed_mov_types',0, 'f=index.htm&amp;as=admin_thumbs_advanced_movie&amp;ae=admin_thumbs_advanced_movie_end'), //cpg1.4
  array('   ', 'media_autostart',1, 'f=index.htm&amp;as=admin_movie_autoplay&amp;ae=admin_movie_autoplay_end'), //cpg1.4
  array('   ', 'allowed_snd_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_audio_extensions&amp;ae=admin_picture_thumb_advanced_audio_extensions_end'), //cpg1.4
  array('   ', 'allowed_doc_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_doc_extensions&amp;ae=admin_picture_thumb_advanced_doc_extensions_end'), //cpg1.4
  array('  ','thumb_method',2, 'f=index.htm&amp;as=admin_picture_thumb_advanced_resize_method&amp;ae=admin_picture_thumb_advanced_resize_method_end'), //cpg1.4
  array('   ImageMagick \'convert\' (. /usr/bin/X11/)', 'impath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_path&amp;ae=admin_picture_thumb_advanced_im_path_end'), //cpg1.4
  //array('Allowed image types (only valid for ImageMagick)', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_allowed_imagetypes&amp;ae=admin_picture_thumb_advanced_allowed_imagetypes_end'), //cpg1.4
  array('    ImageMagick', 'im_options', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_commandline&amp;ae=admin_picture_thumb_advanced_im_commandline_end'), //cpg1.4
  array('  EXIF  JPEG ', 'read_exif_data', 13, 'f=index.htm&amp;as=admin_picture_thumb_advanced_exif&amp;ae=admin_picture_thumb_advanced_exif_end'), //cpg1.4
  array(' IPTC   JPEG ', 'read_iptc_data', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_iptc&amp;ae=admin_picture_thumb_advanced_iptc_end'), //cpg1.4
  array('    <a href="#notice1" class="clickable_option">*</a>', 'fullpath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_albums_dir&amp;ae=admin_picture_thumb_advanced_albums_dir_end'), //cpg1.4
  array('    <a href="#notice1" class="clickable_option">*</a>', 'userpics', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_userpics_dir&amp;ae=admin_picture_thumb_advanced_userpics_dir_end'), //cpg1.4
  array('   <a href="#notice1" class="clickable_option">*</a>', 'normal_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_intermediate_prefix&amp;ae=admin_picture_thumb_advanced_intermediate_prefix_end'), //cpg1.4
  array('   <a href="#notice1" class="clickable_option">*</a>', 'thumb_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_thumbs_prefix&amp;ae=admin_picture_thumb_advanced_thumbs_prefix_end'), //cpg1.4
  array('     ', 'default_dir_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_folder&amp;ae=admin_picture_thumb_advanced_chmod_folder_end'), //cpg1.4
  array('     ', 'default_file_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_files&amp;ae=admin_picture_thumb_advanced_chmod_files_end'), //cpg1.4

  '',
  array('   ', 'allow_user_registration', 1, 'f=index.htm&amp;as=admin_allow_registration&amp;ae=admin_allow_registration_end'), //cpg1.4
  array('    (  )', 'allow_unlogged_access', 1, 'f=index.htm&amp;as=admin_allow_unlogged_access&amp;ae=admin_allow_unlogged_access_end'), //cpg1.4
  array('    ', 'reg_requires_valid_email', 1, 'f=index.htm&amp;as=admin_registration_verify&amp;ae=admin_registration_verify_end'), //cpg1.4
  array('      ', 'reg_notify_admin_email', 1, 'f=index.htm&amp;as=admin_registration_notify&amp;ae=admin_registration_notify_end'), //cpg1.4
  array('   ', 'admin_activation', 1, 'f=index.htm&amp;as=admin_activation&amp;ae=admin_activation_end'),  //cpg1.4
  array('     Email ', 'allow_duplicate_emails_addr', 1, 'f=index.htm&amp;as=admin_allow_duplicate_emails_addr&amp;ae=admin_allow_duplicate_emails_addr_end'), //cpg1.4
  array('    ,   ', 'upl_notify_admin_email', 1, 'f=index.htm&amp;as=admin_approval_notify&amp;ae=admin_approval_notify_end'), //cpg1.4
  array('      ', 'allow_memberlist', 1, 'f=index.htm&amp;as=admin_user_memberlist&amp;ae=admin_user_memberlist_end'), //cpg1.4
  array('      ', 'allow_email_change', 1, 'f=index.htm&amp;as=admin_user_allow_email_change&amp;ae=admin_user_allow_email_change_end'), //cpg1.4
  array('       ', 'users_can_edit_pics', 1, 'f=index.htm&amp;as=admin_user_editpics_public_start&amp;ae=admin_user_editpics_public_end'), //cpg1.4
  array('ʳ        (   )', 'login_threshold', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('      ', 'login_expiry', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('   ', 'report_post', 1, 'f=index.htm&amp;as=admin_user_enable_report&amp;ae=admin_user_enable_report_end'),  //cpg1.4

// custom profile fields,  //cpg1.4
  '     ( ,   ).
    6     ', //cpg1.4
  array('  1', 'user_profile1_name', 0, 'f=index.htm&amp;as=admin_custom&amp;ae=admin_custom_end'), //cpg1.4
  array('  2', 'user_profile2_name', 0), //cpg1.4
  array('  3', 'user_profile3_name', 0), //cpg1.4
  array('  4', 'user_profile4_name', 0), //cpg1.4
  array('  5', 'user_profile5_name', 0), //cpg1.4
  array('  6', 'user_profile6_name', 0), //cpg1.4

  '     ( ,   )',
  array('  1', 'user_field1_name', 0, 'f=index.htm&amp;as=admin_custom_image&amp;ae=admin_custom_image_end'), //cpg1.4
  array('  2', 'user_field2_name', 0),
  array('  3', 'user_field3_name', 0),
  array('  4', 'user_field4_name', 0),

  '',
  array(' ', 'cookie_name', 0, 'f=index.htm&amp;as=admin_cookie_name&amp;ae=admin_cookie_name_end'), //cpg1.4
  array(' ', 'cookie_path', 0, 'f=index.htm&amp;as=admin_cookie_path&amp;ae=admin_cookie_path_end'), //cpg1.4

  '   (      ;   ,   )', //cpg1.4
  array('SMTP  (  ,   sendmail)', 'smtp_host', 0, 'f=index.htm&amp;as=admin_email&amp;ae=admin_email_end'), //cpg1.4
  array(' SMTP', 'smtp_username', 0), //cpg1.4
  array(' SMTP', 'smtp_password', 0), //cpg1.4

  '  ', //cpg1.4
  array('  <a href="#notice3" class="clickable_option">***</a>', 'log_mode', 11, 'f=index.htm&amp;as=admin_logging_log_mode&amp;ae=admin_logging_log_mode_end'), //cpg1.4
  array('  ', 'log_ecards', 1, 'f=index.htm&amp;as=admin_general_log_ecards&amp;ae=admin_general_log_ecards_end'), //cpg1.4
  array('    ','vote_details',1, 'f=index.htm&amp;as=admin_logging_votedetails&amp;ae=admin_logging_votedetails_end'), //cpg1.4
  array('   ','hit_details',1, 'f=index.htm&amp;as=admin_logging_hitdetails&amp;ae=admin_logging_hitdetails_end'), //cpg1.4

  'ϳ', //cpg1.4
  array('  ', 'debug_mode', 9, 'f=index.htm&amp;as=debug_mode&amp;ae=debug_mode_end'), //cpg1.4
  array('    ', 'debug_notice', 1, 'f=index.htm&amp;as=admin_misc_debug_notices&amp;ae=admin_misc_debug_notices_end'), //cpg1.4
  array('  ', 'offline', 1, 'f=index.htm&amp;as=admin_general_offline&amp;ae=admin_general_offline_end'), //cpg1.4
);


// ------------------------------------------------------------------------- //
// File db_ecard.php
// ------------------------------------------------------------------------- //

if (defined('DB_ECARD_PHP')) $lang_db_ecard_php = array(
  'title' => ' ',
  'ecard_sender' => '³',
  'ecard_recipient' => '',
  'ecard_date' => '',
  'ecard_display' => ' ',
  'ecard_name' => ' ',
  'ecard_email' => 'Email',
  'ecard_ip' => 'IP #',
  'ecard_ascending' => ' ',
  'ecard_descending' => ' ',
  'ecard_sorted' => '',
  'ecard_by_date' => ' ',
  'ecard_by_sender_name' => '  ',
  'ecard_by_sender_email' => ' Email ',
  'ecard_by_sender_ip' => ' IP  ',
  'ecard_by_recipient_name' => '  ',
  'ecard_by_recipient_email' => ' Email ',
  'ecard_number' => '   %s  %s  %s',
  'ecard_goto_page' => ' ',
  'ecard_records_per_page' => '  ',
  'check_all' => '³ ',
  'uncheck_all' => '  ',
  'ecards_delete_selected' => '  ',
  'ecards_delete_confirm' => ' ,     ?    !',
  'ecards_delete_sure' => ' ',
);


// ------------------------------------------------------------------------- //
// File db_input.php
// ------------------------------------------------------------------------- //

if (defined('DB_INPUT_PHP')) $lang_db_input_php = array(
  'empty_name_or_com' => '    `  ',
  'com_added' => '  ',
  'alb_need_title' => '  !',
  'no_udp_needed' => '  .',
  'alb_updated' => ' ',
  'unknown_album' => '   ,           ',
  'no_pic_uploaded' => '  !<br /><br />     !',
  'err_mkdir' => '    %s !',
  'dest_dir_ro' => '  %s     ( )!',
  'err_move' => '  %s  %s !',
  'err_fsize_too_large' => ' ,   ,  (: %s x %s) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_imgsize_too_large' => ' ,   ,  (: %s K) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_invalid_img' => ',   ,     !',
  'allowed_img_types' => '    %s .',
  'err_insert_pic' => ' \'%s\'       ',
  'upload_success' => ' .<br /><br />ϳ    `  .',
  'notify_admin_email_subject' => '%s -   ',
  'notify_admin_email_body' => ' %s      . ³ %s',
  'info' => '',
  'com_added' => ' ',
  'alb_updated' => ' ',
  'err_comment_empty' => '   !',
  'err_invalid_fext' => '    : <br /><br />%s.',
  'no_flood' => ',  -      .<br /><br />³  ,    .',
  'redirect_msg' => '  .<br /><br /><br /> \'˲\'     ',
  'upl_success' => '  ',
  'email_comment_subject' => '    Coppermine',
  'email_comment_body' => '     .    ',
  'album_not_selected' => '  ', //cpg1.4
  'com_author_error' => '     , ,   ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File delete.php
// ------------------------------------------------------------------------- //

if (defined('DELETE_PHP')) $lang_delete_php = array(
  'caption' => '',
  'fs_pic' => '  ',
  'del_success' => ' ',
  'ns_pic' => '  ',
  'err_del' => ' ',
  'thumb_pic' => '',
  'comment' => '',
  'im_in_alb' => '  ',
  'alb_del_success' => ' &laquo;%s&raquo; ', //cpg1.4
  'alb_mgr' => ' ',
  'err_invalid_data' => '    \'%s\'',
  'create_alb' => '  \'%s\'',
  'update_alb' => '  \'%s\'   \'%s\'   \'%s\'',
  'del_pic' => ' ',
  'del_alb' => ' ',
  'del_user' => ' ',
  'err_unknown_user' => '    !',
  'err_empty_groups' => '   ,   !', //cpg1.4
  'comment_deleted' => '  ',
  'npic' => '', //cpg1.4
  'pic_mgr' => ' ', //cpg1.4
  'update_pic' => '  \'%s\'   \'%s\'   \'%s\'', //cpg1.4
  'username' => '', //cpg1.4
  'anonymized_comments' => '%s () ', //cpg1.4
  'anonymized_uploads' => '%s   ', //cpg1.4
  'deleted_comments' => '%s () ', //cpg1.4
  'deleted_uploads' => '%s   ', //cpg1.4
  'user_deleted' => ' %s ', //cpg1.4
  'activate_user' => ' ', //cpg1.4
  'user_already_active' => '   ', //cpg1.4
  'activated' => '', //cpg1.4
  'deactivate_user' => ' ', //cpg1.4
  'user_already_inactive' => '   ', //cpg1.4
  'deactivated' => '', //cpg1.4
  'reset_password' => ' ()', //cpg1.4
  'password_reset' => '   %s', //cpg1.4
  'change_group' => '  ', //cpg1.4
  'change_group_to_group' => '  %s  %s', //cpg1.4
  'add_group' => '  ', //cpg1.4
  'add_group_to_group' => '  %s   %s. ³     %s    %s ().', //cpg1.4
  'status' => '', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File displayecard.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYECARD_PHP')) {

$lang_displayecard_php = array(
  'invalid_data' => ' ,    ,     . ,   .', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File displayimage.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYIMAGE_PHP')){

$lang_display_image_php = array(
  'confirm_del' => '     ? \\n  .', //js-alert
  'del_pic' => ' ',
  'size' => '%s x %s ',
  'views' => '%s ',
  'slideshow' => '-',
  'stop_slideshow' => ' -',
  'view_fs' => '     ',
  'edit_pic' => '  ', //cpg1.4
  'crop_pic' => '  ',
  'set_player' => ' ',
);

$lang_picinfo = array(
  'title' =>'  ',
  'Filename' => '',
  'Album name' => '',
  'Rating' => ' (%s )',
  'Keywords' => ' ',
  'File Size' => ' ',
  'Date Added' => ' ', //cpg1.4
  'Dimensions' => '',
  'Displayed' => '',
  'URL' => 'URL', //cpg1.4
  'Make' => '', //cpg1.4
  'Model' => '', //cpg1.4
  'DateTime' => '  ', //cpg1.4
  'ISOSpeedRatings'=>'ISO', //cpg1.4
  'MaxApertureValue' => ' `', //cpg1.4
  'FocalLength' => ' ', //cpg1.4
  'Comment' => '',
  'addFav'=>'  ',
  'addFavPhrase'=>'',
  'remFav'=>'  ',
  'iptcTitle'=>'IPTC ',
  'iptcCopyright'=>'IPTC Copyright',
  'iptcKeywords'=>'IPTC  ',
  'iptcCategory'=>'IPTC ',
  'iptcSubCategories'=>'IPTC ϳ',
  'ColorSpace' => ' ', //cpg1.4
  'ExposureProgram' => ' ', //cpg1.4
  'Flash' => '', //cpg1.4
  'MeteringMode' => '  ', //cpg1.4
  'ExposureTime' => '', //cpg1.4
  'ExposureBiasValue' => '', //cpg1.4
  'ImageDescription' => '  ', //cpg1.4
  'Orientation' => '', //cpg1.4
  'xResolution' => '   X', //cpg1.4
  'yResolution' => '   Y', //cpg1.4
  'ResolutionUnit' => '   ', //cpg1.4
  'Software' => ' ', //cpg1.4
  'YCbCrPositioning' => 'YCbCrPositioning', //cpg1.4
  'ExifOffset' => ' Exif', //cpg1.4
  'IFD1Offset' => ' IFD1', //cpg1.4
  'FNumber' => 'ĳ', //cpg1.4
  'ExifVersion' => ' Exif', //cpg1.4
  'DateTimeOriginal' => '   ', //cpg1.4
  'DateTimedigitized' => '   ', //cpg1.4
  'ComponentsConfiguration' => ' ', //cpg1.4
  'CompressedBitsPerPixel' => '   ', //cpg1.4
  'LightSource' => ' ', //cpg1.4
  'ISOSetting' => 'ISO', //cpg1.4
  'ColorMode' => ' ', //cpg1.4
  'Quality' => '', //cpg1.4
  'ImageSharpening' => 'Image Sharpening', //cpg1.4
  'FocusMode' => ' ', //cpg1.4
  'FlashSetting' => ' ', //cpg1.4
  'ISOSelection' => 'ISO', //cpg1.4
  'ImageAdjustment' => 'ϳ ', //cpg1.4
  'Adapter' => '', //cpg1.4
  'ManualFocusDistance' => '  ', //cpg1.4
  'DigitalZoom' => ' ', //cpg1.4
  'AFFocusPosition' => ' ', //cpg1.4
  'Saturation' => 'Saturation', //cpg1.4
  'NoiseReduction' => ' ', //cpg1.4
  'FlashPixVersion' => ' Flash Pix', //cpg1.4
  'ExifImageWidth' => '   Exif', //cpg1.4
  'ExifImageHeight' => '   Exif', //cpg1.4
  'ExifInteroperabilityOffset' => 'Exif Interoperability Offset', //cpg1.4
  'FileSource' => ' ', //cpg1.4
  'SceneType' => ' ', //cpg1.4
  'CustomerRender' => 'Customer Render', //cpg1.4
  'ExposureMode' => '  ', //cpg1.4
  'WhiteBalance' => ' ', //cpg1.4
  'DigitalZoomRatio' => '  ', //cpg1.4
  'SceneCaptureMode' => ' ', //cpg1.4
  'GainControl' => 'Gain Control', //cpg1.4
  'Contrast' => '', //cpg1.4
  'Sharpness' => 'Sharpness', //cpg1.4
  'ManageExifDisplay' => '  Exif', //cpg1.4
  'submit' => 'ϳ', //cpg1.4
  'success' => ' .', //cpg1.4
  'details' => '', //cpg1.4
);

$lang_display_comments = array(
  'OK' => 'OK',
  'edit_title' => '',
  'confirm_delete' => '      ?', //js-alert
  'add_your_comment' => ' ',
  'name'=>'`',
  'comment'=>'',
  'your_name' => '',
  'report_comment_title' => '    ', //cpg1.4
);

$lang_fullsize_popup = array(
  'click_to_close' => '  ,   ',
);

}

// ------------------------------------------------------------------------- //
// File ecard.php
// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP') || defined('DISPLAYECARD_PHP')) $lang_ecard_php =array(
  'title' => '  ',
  'invalid_email' => '<font color="red"><b></b></font>:   :', //cpg1.4
  'ecard_title' => '  %s  ',
  'error_not_image' => 'ҳ      .',
  'view_ecard' => '  ,     ', //cpg1.4
  'view_ecard_plaintext' => ' ,    ,    -  :', //cpg1.4
  'view_more_pics' => '   !', //cpg1.4
  'send_success' => '  ',
  'send_failed' => '     ...',
  'from' => '³',
  'your_name' => ' `',
  'your_email' => '  ',
  'to' => '',
  'rcpt_name' => '` ',
  'rcpt_email' => '  ',
  'greetings' => '', //cpg1.4
  'message' => '', //cpg1.4
  'ecards_footer' => '³ %s  IP  %s  %s (  )', //cpg1.4
  'preview' => '  ', //cpg1.4
  'preview_button' => ' ', //cpg1.4
  'submit_button' => ' ', //cpg1.4
  'preview_view_ecard' => '     ,      .         .', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File report_file.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP') || defined('DISPLAYREPORT_PHP')) $lang_report_php =array(
  'title' => ' ', //cpg1.4
  'invalid_email' => '<b></b> :    !', //cpg1.4
  'report_subject' => ' %s   %s', //cpg1.4
  'view_report' => ' ,     ', //cpg1.4
  'view_report_plaintext' => '  ,    -  :', //cpg1.4
  'view_more_pics' => '', //cpg1.4
  'send_success' => '   ', //cpg1.4
  'send_failed' => '     ...', //cpg1.4
  'from' => '³', //cpg1.4
  'your_name' => ' `', //cpg1.4
  'your_email' => ' ', //cpg1.4
  'to' => '', //cpg1.4
  'administrator' => '/', //cpg1.4
  'subject' => '', //cpg1.4
  'comment_field_name' => '   "%s"', //cpg1.4
  'reason' => '', //cpg1.4
  'message' => '', //cpg1.4
  'report_footer' => ' %s  IP  %s  %s (  )', //cpg1.4
  'obscene' => '', //cpg1.4
  'offensive' => '', //cpg1.4
  'misplaced' => '  ', //cpg1.4
  'missing' => '', //cpg1.4
  'issue' => '/  ', //cpg1.4
  'other' => '', //cpg1.4
  'refers_to' => ' ', //cpg1.4
  'reasons_list_heading' => ' :', //cpg1.4
  'no_reason_given' => '  ', //cpg1.4
  'go_comment' => '  ', //cpg1.4
  'view_comment' => '    ', //cpg1.4
  'type_file' => '', //cpg1.4
  'type_comment' => '', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) $lang_editpics_php = array(
  'pic_info' => '  ',
  'album' => '',
  'title' => '',
  'filename' => ' ', //cpg1.4
  'desc' => '',
  'keywords' => 'Keywords',
  'new_keyword' => ' ', //cpg1.4
  'new_keywords' => '   ', //cpg1.4
  'existing_keyword' => '  ', //cpg1.4
  'pic_info_str' => '%s &times; %s - %s KB - %s  - %s ',
  'approve' => ' ',
  'postpone_app' => '³ ',
  'del_pic' => ' ',
  'del_all' => ' Ѳ ', //cpg1.4
  'read_exif' => '  EXIF',
  'reset_view_count' => '  ',
  'reset_all_view_count' => ' Ѳ  ', //cpg1.4
  'reset_votes' => ' ',
  'reset_all_votes' => ' Ѳ ', //cpg1.4
  'del_comm' => ' ',
  'del_all_comm' => ' Ѳ ', //cpg1.4
  'upl_approval' => ' ', //cpg1.4
  'edit_pics' => ' ',
  'see_next' => '  ',
  'see_prev' => '  ',
  'n_pic' => '%s ',
  'n_of_pic_to_disp' => 'ʳ   ',
  'apply' => ' ',
  'crop_title' => ' ',
  'preview' => ' ',
  'save' => ' ',
  'save_thumb' =>' ',
  'gallery_icon' => '    ', //cpg1.4
  'sel_on_img' =>'      !', //js-alert
  'album_properties' =>' ', //cpg1.4
  'parent_category' =>'  ', //cpg1.4
  'thumbnail_view' =>' ', //cpg1.4
  'select_unselect' =>' / ', //cpg1.4
  'file_exists' => "ֳ  '%s'  .", //cpg1.4
  'rename_failed' => "   '%s'  '%s'.", //cpg1.4
  'src_file_missing' => " '%s'  .", // cpg 1.4
  'mime_conv' => "     '%s'  '%s'",//cpg1.4
  'forb_ext' => '  .',//cpg1.4
);

// ------------------------------------------------------------------------- //
// File faq.php
// ------------------------------------------------------------------------- //

if (defined('FAQ_PHP')) $lang_faq_php = array(
  'faq' => ' ',
  'toc' => '',
  'question' => ': ',
  'answer' => '³: ',
);

if (defined('FAQ_PHP')) $lang_faq_data = array(
  ' ',
  array('   ?', '  ,     `,     .      - ,   ,   ,    .', 'allow_user_registration', '1'),
  array('  ?', '   &quot;&quot;   `  ( `,   ).<br />      ,      ,      ,     ,     . ϳ       .', 'allow_user_registration', '1'), //cpg1.4
  array('   ?', '   &quot;&quot;,   `       &quot;` &quot;      .<br /><b>:      ,        ,   &quot;` &quot; .</b>', 'offline', 0),
  array('     ?', '       ,    ?     .         .', 'offline', 0),
  array(',    ?', '      &quot;  &quot; -  .    -   .', 'offline', 0),
  //array('What if I changed my email address?', 'Just simply login and change your email address through &quot;Profile&quot;', 'offline', 0),
  array('    &quot;&quot;?', '       &quot;  &quot; (<img src="images/info.gif" width="16" height="16" border="0" alt="  " />);          &quot;  &quot;.<br />   &quot;  &quot; .<br />:     ,      .', 'offline', 0),
  array('   ?', '³        .', 'offline', 0),
  array('     ?', '³         .', 'offline', 0),
  array('   ?', '   &quot; &quot;.  &quot;Browse,&quot;  ,    ,  &quot;.&quot;     ,  .  &quot;&quot;.<br /><br /> ,     <b>Windows XP</b>,              ,  XP  -.<br />     <a href="xp_publish.php"> .</a>', 'allow_private_albums', 1), //cpg1.4
  array('    ?', '         &quot; &quot;.           .', 'allow_private_albums', 0),
  array('        ?', '     (jpg, png,  ..)  .', 'offline', 0),
  array('  ,      &quot; &quot;?', '   &quot;&quot;<br /> &quot;/  &quot;   &quot;&quot;.  &quot; &quot;   .<br />         .<br /> &quot;  &quot;.', 'allow_private_albums', 0),
  array('       ?', '   &quot;&quot;<br />,   .   &quot; &quot;,  ,    .<br />    , ,  ,  ,   .<br /> &quot; &quot;.', 'allow_private_albums', 0),
  array('      ?', '   &quot; &quot;   &quot; &quot;.', 'allow_private_albums', 0),
  array('  ?', '   ,      `  . <br />    ,          ,       .', 'offline', 0),
  array('          ?', 'Coppermine    ,     糿 GNU GPL.          . ³ <a href="http://coppermine.sf.net/">  Coppermine</a>       .', 'offline', 0),

  '  ',
  array('  &quot; &quot;?', '         .     ,     񳺿 .      .', 'offline', 0),
  array('  &quot; &quot;?', '         ,           .', 'allow_private_albums', 1), //cpg1.4
  array('   &quot; &quot;  &quot; &quot;?', '         (  ,    ).', 'allow_private_albums', 0),
  array('  &quot; &quot;?', '          (       ).', 'allow_private_albums', 0),
  array('  &quot; &quot;?', '    ,     .', 'offline', 0),
  array('  &quot; &quot;?', '    ,    .', 'offline', 0),
  array('  &quot;&quot;?', '   ,    (  ,    ).', 'offline', 0),
  array('  &quot;  &quot;?', '   ,       ,      (  5    <img src="images/rating3.gif" width="65" height="14" border="0" alt="" />:     <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> ;  5     1  5 (1,2,3,4,5),   <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> .)<br />    <img src="images/rating5.gif" width="65" height="14" border="0" alt="best" /> ()  <img src="images/rating0.gif" width="65" height="14" border="0" alt="worst" /> ().', 'offline', 0),
  array('  &quot;&quot;?', '      ,        .         ` .', 'offline', 0),
);


// ------------------------------------------------------------------------- //
// File forgot_passwd.php
// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) $lang_forgot_passwd_php = array(
  'forgot_passwd' => ' ',
  'err_already_logged_in' => '   !',
  'enter_email' => '  Email ', //cpg1.4
  'submit' => 'OK',
  'illegal_session' => '     .', //cpg1.4
  'failed_sending_email' => '        !',
  'email_sent' => '           %s', //cpg1.4
  'verify_email_sent' => '     %s.        .', //cpg1.4
  'err_unk_user' => '   !',
  'account_verify_subject' => '%s -   ', //cpg1.4
  'account_verify_body' => '   .   ,       ,   :

%s', //cpg1.4
  'passwd_reset_subject' => '%s -   ', //cpg1.4
  'passwd_reset_body' => '  ,   :
: %s
: %s
 %s  .', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File groupmgr.php
// ------------------------------------------------------------------------- //

if (defined('GROUPMGR_PHP')) $lang_groupmgr_php = array(
  'group_name' => '', //cpg1.4
  'permissions' => '', //cpg1.4
  'public_albums' => '   ', //cpg1.4
  'personal_gallery' => ' ', //cpg1.4
  'upload_method' => '  ', //cpg1.4
  'disk_quota' => '', //cpg1.4
  'rating' => '', //cpg1.4
  'ecards' => ' ', //cpg1.4
  'comments' => '', //cpg1.4
  'allowed' => '', //cpg1.4
  'approval' => '', //cpg1.4
  'boxes_number' => 'ʳ   ', //cpg1.4
  'variable' => '', //cpg1.4
  'fixed' => '', //cpg1.4
  'apply' => ' ',
  'create_new_group' => '  ',
  'del_groups' => '  ',
  'confirm_del' => ',   , ,         \'\' !\n\n ?', //js-alert
  'title' => '  ',
  'num_file_upload' => '   ', //cpg1.4
  'num_URI_upload' => '   URI', //cpg1.4
  'reset_to_default' => '³   (%s) - !', //cpg1.4
  'error_group_empty' => '    !<br /><br />  ,     ', //cpg1.4
  'explain_greyed_out_title' => '   ?', //cpg1.4
  'explain_guests_greyed_out_text' => '            &quot;     (  )&quot;  &quot;ͳ&quot;   .   (  %s)        ;       .', //cpg1.4
  'explain_banned_greyed_out_text' => '      %s ,         .', //cpg1.4
  'group_assigned_album' => ' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File index.php
// ------------------------------------------------------------------------- //

if (defined('INDEX_PHP')){

$lang_index_php = array(
  'welcome' => '³ !',
);

$lang_album_admin_menu = array(
  'confirm_delete' => '   ? \\n    .', //js-alert
  'delete' => '',
  'modify' => '',
  'edit_pics' => '',
);

$lang_list_categories = array(
  'home' => '',
  'stat1' => '<b>[pictures]</b>   <b>[albums]</b>   <b>[cat]</b>   <b>[comments]</b> ,  <b>[views]</b> ',
  'stat2' => '<b>[pictures]</b>   <b>[albums]</b>   <b>[views]</b> ',
	'xx_s_gallery' => ' %s\'',
  'stat3' => '<b>[pictures]</b>   <b>[albums]</b>  <b>[comments]</b> ,  <b>[views]</b> ',
);

$lang_list_users = array(
  'user_list' => ' ',
  'no_user_gal' => '   ',
  'n_albums' => '%s ',
  'n_pics' => '%s ',
);

$lang_list_albums = array(
  'n_pictures' => '%s ',
  'last_added' => ',   %s',
  'n_link_pictures' => '%s  ', //cpg1.4
  'total_pictures' => '%s  ', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File keywordmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('KEYWORDMGR_PHP')) $lang_keywordmgr_php = array(
  'title' => '  ', //cpg1.4
  'edit' => '', //cpg1.4
  'delete' => '', //cpg1.4
  'search' => '', //cpg1.4
  'keyword_test_search' => ' %s   ', //cpg1.4
  'keyword_del' => '   %s', //cpg1.4
  'confirm_delete' => '      %s  񳺿 ?', //cpg1.4  // js-alert
  'change_keyword' => '  ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File login.php
// ------------------------------------------------------------------------- //

if (defined('LOGIN_PHP')) $lang_login_php = array(
  'login' => '',
  'enter_login_pswd' => ' `    ',
  'username' => '',
  'password' => '',
  'remember_me' => '` ',
  'welcome' => ' %s ...',
  'err_login' => '***  .   ***',
  'err_already_logged_in' => '  !',
  'forgot_password_link' => '  ',
  'cookie_warning' => '!      !', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File logout.php
// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) $lang_logout_php = array(
  'logout' => '',
  'bye' => '  , %s ...',
  'err_not_loged_in' => '  !',
);

// ------------------------------------------------------------------------- //
// File minibrowser.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MINIBROWSER_PHP')) $lang_minibrowser_php = array(
  'close' => '', //cpg1.4
  'submit' => 'OK', //cpg1.4
  'up' => '  ', //cpg1.4
  'current_path' => ' ', //cpg1.4
  'select_directory' => ' ', //cpg1.4
  'click_to_close' => '      ',
);

// ------------------------------------------------------------------------- //
// File modifyalb.php
// ------------------------------------------------------------------------- //

if (defined('MODIFYALB_PHP')) $lang_modifyalb_php = array(
  'upd_alb_n' => '  %s',
  'general_settings' => ' ',
  'alb_title' => ' ',
  'alb_cat' => ' ',
  'alb_desc' => ' ',
  'alb_keyword' => '  ', //cpg1.4
  'alb_thumb' => ' ',
  'alb_perm' => '   ',
  'can_view' => '  ',
  'can_upload' => '³   ',
  'can_post_comments' => '³   ',
  'can_rate' => '³   ',
  'user_gal' => ' ',
  'no_cat' => '*   *',
  'alb_empty' => ' ',
  'last_uploaded' => ' ',
  'public_alb' => ' ',
  'me_only' => 'ҳ ',
  'owner_only' => 'ҳ   (%s)',
  'groupp_only' => '  \'%s\'',
  'err_no_alb_to_modify' => '    ,     .',
  'update' => ' ',
  'reset_album' => '   ', //cpg1.4
  'reset_views' => '    %s', //cpg1.4
  'reset_rating' => '     %s', //cpg1.4
  'delete_comments' => '    %s', //cpg1.4
  'delete_files' => '%s%s     %s', //cpg1.4
  'views' => '', //cpg1.4
  'votes' => '', //cpg1.4
  'comments' => '', //cpg1.4
  'files' => '', //cpg1.4
  'submit_reset' => ' ', //cpg1.4
  'reset_views_confirm' => '', //cpg1.4
  'notice1' => '(*)    %s  %s',  //cpg1.4 //(do not translate %s!)
  'alb_password' => ' ', //cpg1.4
  'alb_password_hint' => 'ϳ  ', //cpg1.4
  'edit_files' =>' ', //cpg1.4
  'parent_category' =>'  ', //cpg1.4
  'thumbnail_view' =>' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File phpinfo.php
// ------------------------------------------------------------------------- //

if (defined('PHPINFO_PHP')) $lang_phpinfo_php = array(
  'php_info' => 'PHP info',
  'explanation' => ' ,    PHP <a href="http://www.php.net/phpinfo">phpinfo()</a>,   Coppermine (    ).',
  'no_link' => '     phpinfo   ,         .          -     .',
);

// ------------------------------------------------------------------------- //
// File picmgr.php //cpg1.4
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) $lang_picmgr_php = array(
  'pic_mgr' => ' ', //cpg1.4
  'select_album' => ' ', //cpg1.4
  'delete' => '', //cpg1.4
  'confirm_delete1' => '      ?', //cpg1.4
  'confirm_delete2' => '\n   .', //cpg1.4
  'apply_modifs' => ' ', //cpg1.4
  'confirm_modifs' => 'ϳ ', //cpg1.4
  'pic_need_name' => '   !', //cpg1.4
  'no_change' => '     !', //cpg1.4
  'no_album' => '*   *', //cpg1.4
  'explanation_header' => '³             ', //cpg1.4
  'explanation1' => '   "  "      "  " (    ,       )', //cpg1.4
  'explanation2' => '     "  "     (    )', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File pluginmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('PLUGINMGR_PHP')){

$lang_pluginmgr_php = array(
  'confirm_uninstall' => '     ', //cpg1.4
  'confirm_delete' => '     ', //cpg1.4
  'pmgr' => ' ', //cpg1.4
  'name' => '', //cpg1.4
  'author' => '', //cpg1.4
  'desc' => '', //cpg1.4
  'vers' => 'v', //cpg1.4
  'i_plugins' => ' ', //cpg1.4
  'n_plugins' => '  ', //cpg1.4
  'none_installed' => 'ͳ  ', //cpg1.4
  'operation' => 'ĳ', //cpg1.4
  'not_plugin_package' => '     .', //cpg1.4
  'copy_error' => '       .', //cpg1.4
  'upload' => '', //cpg1.4
  'configure_plugin' => ' ', //cpg1.4
  'cleanup_plugin' => ' ', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File ratepic.php
// ------------------------------------------------------------------------- //

if (defined('RATEPIC_PHP')) $lang_rate_pic_php = array(
  'already_rated' => '    ',
  'rate_ok' => '  ',
  'forbidden' => '     .',
);

// ------------------------------------------------------------------------- //
// File register.php & profile.php
// ------------------------------------------------------------------------- //

if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {

$lang_register_disclamer = <<<EOT
  '<b>{SITE_NAME}</b>'     -           .  ,     ,    , .  <br />
<br />
    , ,   . ,    ,         ,            .        ,   `    ,     ,  ,     .<br />
<br />
   'cookies'   .  E-mail         .<br />
<br />
  "",     .
EOT;

$lang_register_php = array(
  'page_title' => ' ',
  'term_cond' => '',
  'i_agree' => '',
  'submit' => ' ',
  'err_user_exists' => '`   .  !',
  'err_password_mismatch' => '  ,  ',
  'err_uname_short' => '`     2 ',
  'err_password_short' => '    2 ',
  'err_uname_pass_diff' => '`      ',
  'err_invalid_email' => ' Email  ',
  'err_duplicate_email' => '     Email',
  'enter_info' => '  ',
  'required_info' => ' ',
  'optional_info' => ' ',
  'username' => '',
  'password' => '',
  'password_again' => ' ',
  'email' => 'Email',
  'location' => '',
  'interests' => '',
  'website' => '',
  'occupation' => ' ',
  'error' => '',
  'confirm_email_subject' => '%s - ϳ ',
  'information' => '',
  'failed_sending_email' => 'Email       !',
  'thank_you' => '.<br /><br />        .',
  'acct_created' => '   .   ,    ',
  'acct_active' => '  .   ,    ',
  'acct_already_act' => '   !', //cpg1.4
  'acct_act_failed' => '     !',
  'err_unk_user' => '   !',
  'x_s_profile' => ' %s',
  'group' => '',
  'reg_date' => ' ',
  'disk_usage' => ' ',
  'change_pass' => ' ',
  'current_pass' => ' ',
  'new_pass' => ' ',
  'new_pass_again' => '  ( )',
  'err_curr_pass' => '  - ',
  'apply_modif' => ' ',
  'change_pass' => '  ',
  'update_success' => '  ',
  'pass_chg_success' => '  ',
  'pass_chg_error' => '   ',
  'notify_admin_email_subject' => '%s -   ',
  'last_uploads' => ' .<br /> ,    ', //cpg1.4
  'last_comments' => ' .<br /> ,    ', //cpg1.4
  'notify_admin_email_body' => '  "%s"    ',
  'pic_count' => ' ', //cpg1.4
  'notify_admin_request_email_subject' => '%s -   ', //cpg1.4
  'thank_you_admin_activation' => '.<br /><br />      . ϳ    .', //cpg1.4
  'acct_active_admin_activation' => '     .', //cpg1.4
  'notify_user_email_subject' => '%s -    ', //cpg1.4
);

$lang_register_confirm_email = <<<EOT
    {SITE_NAME}

 `  : "{USER_NAME}"
 : "{PASSWORD}"

   ,     ,      .

<a href="{ACT_LINK}">{ACT_LINK}</a>

 ,

 {SITE_NAME}

EOT;

$lang_register_approve_email = <<<EOT
  "{USER_NAME}"    .

 ,    ,     ,      .

<a href="{ACT_LINK}">{ACT_LINK}</a>

 ,
 

EOT;

$lang_register_activated_email = <<<EOT
   

      <a href="{SITE_LINK}">{SITE_LINK}</a>    "{USER_NAME}"

 ,

 {SITE_NAME}

EOT;
}

// ------------------------------------------------------------------------- //
// File reviewcom.php
// ------------------------------------------------------------------------- //

if (defined('REVIEWCOM_PHP')) $lang_reviewcom_php = array(
  'title' => ' ',
  'no_comment' => '    ',
  'n_comm_del' => '%s  ',
  'n_comm_disp' => 'ʳ   ',
  'see_prev' => ' ',
  'see_next' => ' ',
  'del_comm' => '  ',
  'user_name' => '`', //cpg1.4
  'date' => '', //cpg1.4
  'comment' => '', //cpg1.4
  'file' => '', //cpg1.4
  'name_a' => '`   ', //cpg1.4
  'name_d' => '`   ', //cpg1.4
  'date_a' => '  ', //cpg1.4
  'date_d' => '  ', //cpg1.4
  'comment_a' => '  ', //cpg1.4
  'comment_d' => '  ', //cpg1.4
  'file_a' => '  ', //cpg1.4
  'file_d' => '  ', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File search.php                                                           //
// ------------------------------------------------------------------------- //


if (defined('SEARCH_PHP')){

$lang_search_php = array(
  'title' => '   ', //cpg1.4
  'submit_search' => '', //cpg1.4
  'keyword_list_title' => '  ', //cpg1.4
  'keyword_msg' => '     . ³        .     .',  //cpg1.4
  'edit_keywords' => '  ', //cpg1.4
  'search in' => ' :', //cpg1.4
  'ip_address' => 'IP ', //cpg1.4
  'fields' => ' ', //cpg1.4
  'age' => '', //cpg1.4
  'newer_than' => ', ', //cpg1.4
  'older_than' => ', ', //cpg1.4
  'days' => '', //cpg1.4
  'all_words' => '   ( - AND)', //cpg1.4
  'any_words' => ' -  ( - OR)', //cpg1.4
);

$lang_adv_opts = array(
  'title' => '', //cpg1.4
  'caption' => '', //cpg1.4
  'keywords' => ' ', //cpg1.4
  'owner_name' => '', //cpg1.4
  'filename' => ' ', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File searchnew.php
// ------------------------------------------------------------------------- //

if (defined('SEARCHNEW_PHP')) $lang_search_new_php = array(
  'page_title' => '  ',
  'select_dir' => ' ',
  'select_dir_msg' => '    ,       FTP  \' \'.<br /><br />    .', //cpg1.4
  'no_pic_to_add' => '   ',
  'need_one_album' => '        ',
  'warning' => '',
  'change_perm' => '      .     755  777    !',
  'target_album' => '<b>   &quot;</b>%s<b>&quot;  </b>%s',
  'folder' => '',
  'image' => '',
  'album' => '',
  'result' => '',
  'dir_ro' => 'ҳ  . ',
  'dir_cant_read' => ' . ',
  'insert' => '    ',
  'list_new_pic' => '  ',
  'insert_selected' => '  ',
  'no_pic_found' => '   ',
  'be_patient' => '     . .',
  'no_album' => '  ',
  'result_icon' => '      ',  //cpg1.4
  'notes' =>  '<ul>'.
                          '<li><b>OK</b> : ,   '.
                          '<li><b>DP</b> : ,       '.
                          '<li><b>PB</b> : ,    .        ,   '.
                          '<li><b>NA</b> : ,          ,  \'<a href="javascript:history.back(1)"></a>\'   .       - <a href="albmgr.php">  </a></li>'.
                          '<li> \'\' OK, DP, PB  `,    ,     PHP'.
                          '<li>   \'timeout\',   \'\' (Refresh)'.
                          '</ul>',
  'select_album' => ' ',
  'check_all' => ' ',
  'uncheck_all' => ' ',
  'no_folders' => ' "albums"     .       "albums"     .         "userpics",   "edit",    HTTP     .', //cpg1.4
   'albums_no_category' => '  ', //cpg1.4 // album pulldown mod, added by frogfoot
  'personal_albums' => '*  ', //cpg1.4 // album pulldown mod, added by frogfoot
  'browse_batch_add' => '   ()', //cpg1.4
  'edit_pics' => ' ', //cpg1.4
  'edit_properties' => ' ', //cpg1.4
  'view_thumbs' => ' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File stat_details.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) $lang_stat_details_php = array(
  'show_hide' => '/  ', //cpg1.4
  'vote' => '  ', //cpg1.4
  'hits' => '  ', //cpg1.4
  'stats' => ' ', //cpg1.4
  'sdate' => '', //cpg1.4
  'rating' => '', //cpg1.4
  'search_phrase' => ' ', //cpg1.4
  'referer' => ' ', //cpg1.4
  'browser' => '', //cpg1.4
  'os' => ' ', //cpg1.4
  'ip' => 'IP', //cpg1.4
  'sort_by_xxx' => '  %s', //cpg1.4
  'ascending' => '', //cpg1.4
  'descending' => '', //cpg1.4
  'internal' => '.', //cpg1.4
  'close' => '', //cpg1.4
  'hide_internal_referers' => '  ', //cpg1.4
  'date_display' => ' ', //cpg1.4
  'submit' => ' / ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File thumbnails.php
// ------------------------------------------------------------------------- //

// Void

// ------------------------------------------------------------------------- //
// File upload.php
// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) $lang_upload_php = array(
  'title' => ' ',
  'custom_title' => '  ',
  'cust_instr_1' => '         .       .',
  'cust_instr_2' => '  ',
  'cust_instr_3' => '   : %s',
  'cust_instr_4' => '   URI/URL: %s',
  'cust_instr_5' => '   URI/URL:',
  'cust_instr_6' => '   :',
  'cust_instr_7' => '       .    \'\'. ',
  'reg_instr_1' => '    .',
  'reg_instr_2' => '    ,   .   ,          %s KB . ZIP ,    \' \'  \' URI/URL\'    .',
  'reg_instr_3' => '  ,     ,      \'   ZIP\'.',
  'reg_instr_4' => '   URI/URL,      : http://www.mysite.com/images/example.jpg',
  'reg_instr_5' => 'ϳ    \'\'.',
  'reg_instr_6' => '   ZIP:',
  'reg_instr_7' => ' :',
  'reg_instr_8' => ' URI/URL:',
  'error_report' => '  ',
  'error_instr' => '    :',
  'file_name_url' => ' /URL',
  'error_message' => '',
  'no_post' => '     POST.',
  'forb_ext' => '  .',
  'exc_php_ini' => ' .  ,   php.ini.',
  'exc_file_size' => ' .  ,    .',
  'partial_upload' => '  .',
  'no_upload' => '  .',
  'unknown_code' => '  PHP  .',
  'no_temp_name' => '  -      .',
  'no_file_size' => '    ',
  'impossible' => ' .',
  'not_image' => '    ',
  'not_GD' => '    GD.',
  'pixel_allowance' => ' /         .', //cpg1.4
  'incorrect_prefix' => '  URI/URL',
  'could_not_open_URI' => '   URI.',
  'unsafe_URI' => '  .',
  'meta_data_failure' => ' ',
  'http_401' => '401  ',
  'http_402' => '402  ',
  'http_403' => '403 ',
  'http_404' => '404  ',
  'http_500' => '500   ',
  'http_503' => '503  ',
  'MIME_extraction_failure' => 'MIME     .',
  'MIME_type_unknown' => '  MIME',
  'cant_create_write' => '     .',
  'not_writable' => '     .',
  'cant_read_URI' => '   URI/URL',
  'cant_open_write_file' => '     URI.',
  'cant_write_write_file' => '      URI.',
  'cant_unzip' => '  .',
  'unknown' => ' ',
  'succ' => ' ',
  'success' => '%s   .',
  'add' => ' \'\'     .',
  'failure' => ' ',
  'f_info' => '  ',
  'no_place' => '     .',
  'yes_place' => '    .',
  'max_fsize' => '   : %s KB',
  'album' => '',
  'picture' => '',
  'pic_title' => ' ',
  'description' => ' ',
  'keywords' => '  ( )<br /><a href="#" onClick="return MM_openBrWindow(\'keyword_select.php\',\'selectKey\',\'width=250, height=400, scrollbars=yes,toolbar=no,status=yes,resizable=yes\')">  </a>', //cpg1.4
  'keywords_sel' =>'  ', //cpg1.4
  'err_no_alb_uploadables' => ',   ,      ',
  'place_instr_1' => '      .          .',
  'place_instr_2' => '  ,   .  \'\'.',
  'process_complete' => '   .',
   'albums_no_category' => '  ', //cpg1.4. //album pulldown mod, added by frogfoot
  'personal_albums' => '*  ', //cpg1.4 //album pulldown mod, added by frogfoot
  'select_album' => ' ', //cpg1.4 //album pulldown mod, added by frogfoot
  'close' => '', //cpg1.4
  'no_keywords' => '  !', //cpg1.4
  'regenerate_dictionary' => ' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File usermgr.php
// ------------------------------------------------------------------------- //

if (defined('USERMGR_PHP')) $lang_usermgr_php = array(
  'memberlist' => ' ', //cpg1.4
  'user_manager' => ' ', //cpg1.4
  'title' => ' ',
  'name_a' => ' []',
  'name_d' => ' []',
  'group_a' => ' []',
  'group_d' => ' []',
  'reg_a' => '  []',
  'reg_d' => '  []',
  'pic_a' => 'ʳ  []',
  'pic_d' => 'ʳ  []',
  'disku_a' => '  []',
  'disku_d' => '  []',
  'lv_a' => '  []',
  'lv_d' => '  []',
  'sort_by' => '  ',
  'err_no_users' => '  !',
  'err_edit_self' => '      ,     \'\'',
  'edit' => '', //cpg1.4
  'with_selected' => ' :', //cpg1.4
  'delete' => '', //cpg1.4
  'delete_files_no' => '   ( )', //cpg1.4
  'delete_files_yes' => '    ', //cpg1.4
  'delete_comments_no' => '  ( )', //cpg1.4
  'delete_comments_yes' => '   ', //cpg1.4
  'activate' => '', //cpg1.4
  'deactivate' => '', //cpg1.4
  'reset_password' => ' ', //cpg1.4
  'change_primary_membergroup' => '  ', //cpg1.4
  'add_secondary_membergroup' => '   ', //cpg1.4
  'name' => '` ',
  'group' => '',
  'inactive' => '',
  'operations' => 'ĳ',
  'pictures' => '',
  'disk_space_used' => ' ', //cpg1.4
  'disk_space_quota' => '', //cpg1.4
  'registered_on' => '', //cpg1.4
  'last_visit' => ' ',
  'u_user_on_p_pages' => '%d ()  %d ()',
  'confirm_del' => '   ? \\n      .', //js-alert
  'mail' => '',
  'err_unknown_user' => '   !',
  'modify_user' => ' ',
  'notes' => '',
  'note_list' => '<li>     ,   "" ',
  'password' => '',
  'user_active' => ' ',
  'user_group' => '',
  'user_email' => 'Email',
  'user_web_site' => '',
  'create_new_user' => '  ',
  'user_location' => '',
  'user_interests' => '',
  'user_occupation' => ' ',
  'user_profile1' => '$user_profile1', //cpg1.4
  'user_profile2' => '$user_profile2', //cpg1.4
  'user_profile3' => '$user_profile3', //cpg1.4
  'user_profile4' => '$user_profile4', //cpg1.4
  'user_profile5' => '$user_profile5', //cpg1.4
  'user_profile6' => '$user_profile6', //cpg1.4
  'latest_upload' => ' ',
  'never' => '',
  'search' => ' ', //cpg1.4
  'submit' => '', //cpg1.4
  'search_submit' => '', //cpg1.4
  'search_result' => '  : ', //cpg1.4
  'alert_no_selection' => '     !', //cpg1.4 //js-alert
  'password' => '', //cpg1.4
  'select_group' => ' ', //cpg1.4
  'groups_alb_access' => '      ', //cpg1.4
  'album' => '', //cpg1.4
  'category' => '', //cpg1.4
  'modify' => '?', //cpg1.4
  'group_no_access' => '      ', //cpg1.4
  'notice' => '', //cpg1.4
  'group_can_access' => '()      "%s"', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File util.php
// ------------------------------------------------------------------------- //

if (defined('UTIL_PHP')) {
$lang_util_desc_php = array(
'     ', //cpg1.4
'  ', //cpg1.4
'    ', //cpg1.4
'   ,     ', //cpg1.4
'       ', //cpg1.4
' ` ', //cpg1.4
'   `  (    )', //cpg1.4
'  ', //cpg1.4
' phpinfo', //cpg1.4
'  ', //cpg1.4
'  ', //cpg1.4
);
$lang_util_php = array(
  'title' => '  ( )',
  'what_it_does' => '  ',
  'file' => '',
  'problem' => '', //cpg1.4
  'status' => '', //cpg1.4
  'title_set_to' => ' ',
  'submit_form' => '',
  'updated_succesfully' => ' ',
  'error_create' => '  ',
  'continue' => '   ',
  'main_success' => ' %s     ',
  'error_rename' => '  %s  %s',
  'error_not_found' => ' %s  ',
  'back' => ' ',
  'thumbs_wait' => '    ,   ...',
  'thumbs_continue_wait' => '     ...',
  'titles_wait' => ' ,   ...',
  'delete_wait' => ' ,   ...',
  'replace_wait' => '     ,   ...',
  'instruction' => '',
  'instruction_action' => ' ',
  'instruction_parameter' => ' ',
  'instruction_album' => ' ',
  'instruction_press' => ' %s',
  'update' => '    ',
  'update_what' => '   ',
  'update_thumb' => 'ҳ ',
  'update_pic' => 'ҳ  ',
  'update_both' => '  ',
  'update_number' => 'ʳ     ',
  'update_option' => '(     timeout,     )',
  'filename_title' => ' ?  ',
  'filename_how' => '     ',
  'filename_remove' => ' .jpg   _ () ',
  'filename_euro' => ' 2003_11_23_13_20_20.jpg  23/11/2003 13:20',
  'filename_us' => ' 2003_11_23_13_20_20.jpg  11/23/2003 13:20',
  'filename_time' => ' 2003_11_23_13_20_20.jpg  13:20',
  'delete' => '      ',
  'delete_title' => '  ',
  'delete_title_explanation' => '       .', //cpg1.4
  'delete_original' => '   ',
  'delete_original_explanation' => '    .', //cpg1.4
  'delete_intermediate' => '  () .', //cpg1.4
  'delete_intermediate_explanation' => '   () .<br />         \'  \'  ,      .', //cpg1.4
  'delete_replace' => '  ,    ',
  'titles_deleted' => '     ', //cpg1.4
  'deleting_intermediates' => '  ...', //cpg1.4
  'searching_orphans' => '  ` ...', //cpg1.4
  'select_album' => ' ',
  'delete_orphans' => '   ', //cpg1.4
  'delete_orphans_explanation' => '      ,     .<br />  .', //cpg1.4
  'refresh_db' => '   ` ', //cpg1.4
  'refresh_db_explanation' => '  `   .              .', //cpg1.4
  'reset_views' => '  ', //cpg1.4
  'reset_views_explanation' => '         .', //cpg1.4
  'orphan_comment' => ' ` ',
  'delete' => '',
  'delete_all' => ' ',
  'delete_all_orphans' => ' ,   ?', //cpg1.4
  'comment' => ': ',
  'nonexist' => '  ,    # ',
  'phpinfo' => ' phpinfo',
  'phpinfo_explanation' => '̳     .<br /> -                Coppermine.', //cpg1.4
  'update_db' => '  ',
  'update_db_explanation' => '    Coppermine,     ,        .          .',
  'view_log' => '  ', //cpg1.4
  'view_log_explanation' => 'Coppermine    䳿,    .     ,       <a href="admin.php"> </a>.', //cpg1.4
  'versioncheck' => ' ', //cpg1.4
  'versioncheck_explanation' => '                .', //cpg1.4
  'bridgemanager' => ' ', //cpg1.4
  'bridgemanager_explanation' => '/  Coppermine    (.  ).', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File versioncheck.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VERSIONCHECK_PHP')) $lang_versioncheck_php = array(
  'title' => ' ', //cpg1.4
   'what_it_does' => '    ,    .                     http://coppermine.sourceforge.net,     .<br />,      . ,    . ,   (   )   .<br />       .', //cpg1.4
  'online_repository_unable' => '  `   ', //cpg1.4
  'online_repository_noconnect' => 'Coppermine   `   .      :', //cpg1.4
  'online_repository_reason1' => '      -       : %s -  ,  .', //cpg1.4
  'online_repository_reason2' => 'PHP       %s (    ).     ,     <i>php.ini</i> (       %s).        -             .        ,    -     .', //cpg1.4
  'online_repository_skipped' => 'ϳ`    ', //cpg1.4
  'online_repository_to_local' => '       .    ,          .        .', //cpg1.4
  'local_repository_unable' => '  `     ', //cpg1.4
  'local_repository_explanation' => 'Coppermine     %s     .   ,          .     Refresh   .<br />     ,       <a href="http://www.php.net/manual/en/ref.filesystem.php"> PHP     </a>.          .', //cpg1.4
  'coppermine_version_header' => '  Coppermine', //cpg1.4
  'coppermine_version_info' => '   : %s', //cpg1.4
  'coppermine_version_explanation' => '   ,    , ,           <i>include/init.inc.php</i>', //cpg1.4
  'version_comparison' => ' ', //cpg1.4
  'folder_file' => '/', //cpg1.4
  'coppermine_version' => ' cpg', //cpg1.4
  'file_version' => ' ', //cpg1.4
  'webcvs' => 'web cvs', //cpg1.4
  'writable' => ' ', //cpg1.4
  'not_writable' => ' ', //cpg1.4
  'help' => '', //cpg1.4
  'help_file_not_exist_optional1' => '/  ', //cpg1.4
  'help_file_not_exist_optional2' => '/ %s     .     `,          ,      ( FTP).', //cpg1.4
  'help_file_not_exist_mandatory1' => '/  ', //cpg1.4
  'help_file_not_exist_mandatory2' => '/ %s     .    `.      ( FTP).', //cpg1.4
  'help_no_local_version1' => '   ', //cpg1.4
  'help_no_local_version2' => '       -  ,     ,              .    .', //cpg1.4
  'help_local_version_outdated1' => '  ', //cpg1.4
  'help_local_version_outdated2' => '  ,        Coppermine.     .', //cpg1.4
  'help_local_version_na1' => '    CVS  ', //cpg1.4
  'help_local_version_na2' => '    CVS      .    .', //cpg1.4
  'help_local_version_dev1' => '   ', //cpg1.4
  'help_local_version_dev2' => '      ,        Coppermine.        (       ,  ),          include/init.inc.php', //cpg1.4
  'help_not_writable1' => '   ', //cpg1.4
  'help_not_writable2' => '     %s (CHMOD)        ,    .', //cpg1.4
  'help_writable1' => '   ', //cpg1.4
  'help_writable2' => ' %s    .    ,  Coppermine      .', //cpg1.4
  'help_writable_undetermined' => 'Coppermine         .', //cpg1.4
  'your_file' => ' ', //cpg1.4
  'reference_file' => ' ', //cpg1.4
  'summary' => 'ϳ', //cpg1.4
  'total' => '  /', //cpg1.4
  'mandatory_files_missing' => ' ` ', //cpg1.4
  'optional_files_missing' => ' ` ', //cpg1.4
  'files_from_older_version' => ',     Coppermine', //cpg1.4
  'file_version_outdated' => ' ', //cpg1.4
  'error_no_data' => '     .   .', //cpg1.4
  'go_to_webcvs' => '  %s', //cpg1.4
  'options' => '', //cpg1.4
  'show_optional_files' => ' ` /', //cpg1.4
  'show_mandatory_files' => ' ` ', //cpg1.4
  'show_file_versions' => '  ', //cpg1.4
  'show_errors_only' => '  /   ', //cpg1.4
  'show_permissions' => '    ', //cpg1.4
  'show_condensed_output' => '    (    )', //cpg1.4
  'coppermine_in_webroot' => 'coppermine      ', //cpg1.4
  'connect_online_repository' => ' `   ', //cpg1.4
  'show_additional_information' => '  ', //cpg1.4
  'no_webcvs_link' => '    CVS', //cpg1.4
  'stable_webcvs_link' => '      CVS', //cpg1.4
  'devel_webcvs_link' => '      CVS', //cpg1.4
  'submit' => '  / ', //cpg1.4
  'reset_to_defaults' => '  ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File view_log.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VIEWLOG_PHP')) $lang_viewlog_php = array(
  'delete_all' => '  ', //cpg1.4
  'delete_this' => '  ', //cpg1.4
  'view_logs' => ' ', //cpg1.4
  'no_logs' => '   .', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File xp_publish.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('XP_PUBLISH_PHP')) {

$lang_xp_publish_client = <<<EOT
<h1> 볺  - XP</h1><p>     Coppermine  - <b>Windows XP</b>.</p><p>     
EOT;

$lang_xp_publish_required = <<<EOT
<h2></h2><ul><li>Windows XP     .</li><li>  Coppermine   <b>    .</b></li></ul><h2>   볺</h2><ul><li>    
EOT;

$lang_xp_publish_select = <<<EOT
 &quot;save target as..&quot;.      . ϳ   , ,   `  <b>cpg_###.reg</b> ( ###    ).        ( ). ϳ ,      ,       .</li></ul>
EOT;

$lang_xp_publish_testing = <<<EOT
<h2></h2><ul><li> Windows Explorer,      <b>Publish xxx on the web</b>   .</li><li>ϳ  .  <b></b>.</li><li>  ,     (     ).       , ,    <b>cpg_pub_wizard.reg</b>     .</li><li>,    .</li><li>        .</li><li> <b></b>.    .</li><li>ϳ , ,       .</li></ul>
EOT;

$lang_xp_publish_notes = <<<EOT
<h2> :</h2><ul><li>ϳ  ,                           .</li><li>   ,  &quot; &quot;   ,        
EOT;

$lang_xp_publish_flood = <<<EOT
 ,     Coppermine   .</li><li>    ,     ,  <b> </b>  <b>,      </b>    .</li>
EOT;


$lang_xp_publish_php = array(
  'title' => 'Coppermine - XP  -', //cpg1.4
  'welcome' => '³ <b>%s</b>,', //cpg1.4
  'need_login' => '     ,    .<p/><p>         <b>` </b>    .', //cpg1.4
  'no_alb' => ',    ,           .', //cpg1.4
  'upload' => '    ', //cpg1.4
  'create_new' => '  ', //cpg1.4
  'album' => '', //cpg1.4
  'category' => '', //cpg1.4
  'new_alb_created' => '  &quot;<b>%s</b>&quot;  .', //cpg1.4
  'continue' => ' &quot;&quot;     ', //cpg1.4
  'link' => ' ', //cpg1.4
);
}
?>
